MONGOC_CLIENT_NEW_FROM_URI(3)

NAME
mongoc_client_new_from_uri - mongoc_client_new_from_uri()

SYNOPSIS

mongoc_client_t *
mongoc_client_new_from_uri (const mongoc_uri_t *uri);

Creates a new mongoc_client_t using the mongoc_uri_t provided.

PARAMETERS

•   uri: A mongoc_uri_t.

RETURNS

A newly allocated mongoc_client_t that should be freed with mongoc_client_destroy() when no longer in use.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc